@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:786px; text-align:center; margin:0 auto; background-color:#c5b68b; background-image:url(../images/bannerbg.jpg); background-repeat:no-repeat; background-position:center;}
.p1{ width:100%; background:#f3eae0; margin:0 auto; overflow:hidden;}
.title{ font-size:43px; font-weight:bold; line-height:70px; margin:50px auto; text-align:center; color:#4a1c0d;}
.title span{ border-bottom:2px #907062 solid; padding:0 0 12px 0;}
.p1text{ font-size:26px; color:#4a1c0d; text-align:center; margin:-30px 0 30px 0;}
.wh li{ float:left; width:213px; height:212px; margin:0 0 0 8.7px; overflow:hidden; position:relative;}
.wh li span{ width:213px; height:212px; position:absolute; left:0px;display:block;}
.xsttext{ margin:20px 0 0 0;}
.xsttext dt{ width:250px; float:left;}
.xsttext dd{ width:800px; height:122px; float:left; background:#5b2f16; border-radius:0 10px 10px 0; color:#FFF; font-size:16px; line-height:30px; padding:30px 25px; margin:63px 0 0 0;}
.xsttext dd b{ font-size:20px;}
.zx{ float:right; margin:25px 25px 30px 0;}
.focus{ position:relative; width:490px; height:355px; float: left;}  
.focus img{ width:490px; height:355px;} 
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:45px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:10px; left:160px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:8px auto 0 250px;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:8px; height:8px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#a0a3a7; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#ffffff;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal;} 
.right{ width:570px; float:left; margin:0 0 0 40px; font-size:16px; color:#4a1c0d; line-height:30px;}
.right p a{ color:#d40000;}
.right b{ font-size:18px;}
.hdlink li{ border-bottom:1px #d3cdcc dashed; font-size:16px; color:#4a1c0d; line-height:40px;}
.hdlink li a{ color:#4a1c0d;}
.p3{ width:100%; height:776px; background:url(../images/p3bg.jpg) repeat-x; margin:0 auto; overflow:hidden;}
.bmleft{ width:617px; float:left; font-size:18px; color:#4a1c0d; line-height:35px; padding:75px 0 0 0;}
.bmleft span{ font-size:16px;}
.bmleft1{ width:617px; height:412px; margin:30px 0 0 0;}
.bmright{ width:481px; float:left; background:url(../images/bm1.jpg) top no-repeat; margin:0 0 0 50px; overflow:hidden;}
.bmright1{ width:447px; height:753px; margin:23px auto 0 auto; background:#9e572e;}
.rtitle{ font-size:30px; text-align:center; color:#FFF; margin:20px auto 0 auto;}
.bmright dl{ margin:25px 0 0 45px;}
.bmright dl dt{ width:85px; float:left; background:#e8d7cf; text-align:center; color:#8a360d; line-height:35px;}
.bmright dl dd{ width:255px; float:left;}
.bmright dl dd input{ width:255px; line-height:35px; border:none;}
.bt{ width:100px; line-height:35px; float:left; margin:30px 0 0 100px; background-color:#e40000; color:#FFF; text-align:center; font-size:18px; border-radius:5px; border:none; cursor:pointer;}
#form1{ overflow:hidden; border-bottom:1px #c8a798 dashed; padding:0 0 30px 0;}
.gd{ width:390px; background:#FFF; margin:30px auto; overflow:hidden;}
.wdleft{ width:670px; float:left;}
.wdtitle{ font-size:20px; color:#5b2f16; background:#f6e4d0; padding:10px 0 10px 20px; margin:25px 0 0 0;}
.wdtitle span{ font-size:28px;}
.wd{ margin:15px 0 0 5px;}
.wd dt{ width:39px; float:left;}
.wd dd{ width:600px; float:left; font-size:15px; line-height:30px; color:#5b2f16; padding:0 10px 0 8px;}
.p4{ width:100%; background:#f8e9d9; margin:0 auto; overflow:hidden;}
.mx li{ width:320px; height:470px; background:#a35e37; font-size:16px; line-height:25px; color:#FFF; float:left; padding:10px 10px 0 10px; margin:0 0 40px 40px;}
.mx li b{ font-size:20px; line-height:50px;}
.p5{ width:100%; margin:0 auto; overflow:hidden; padding-bottom:60px;}
.tj li{ width:310px; height:220px; float:left; margin:0 0 0 42.5px; background:url(../images/tjbg.png) no-repeat center; text-align:center; font-size:14px; color:#313131; line-height:30px; padding:20px 0 0 0;}
.tj li a{ color:#313131;}


.Top_Record{ float:left;}
.record_Top{width:390px; height:310px; text-align:center; line-height:50px; margin:30px auto 0px;}
.maquee{width:390px; overflow:hidden; margin:10px 0 0 0; color:#5b2f16;}
.maquee{ height:310px;}
.topRec_List ul{ width:100%; height:195px;}
.topRec_List li{ width:100%; height:38px; line-height:38px; text-align:center; font-size:16px;}
/*.topRec_List li:nth-child(2n){ background:#077cd0}*/
.topRec_List li div{ float:left;}
.topRec_List li div:nth-child(1){ width:25%;}
.topRec_List li div:nth-child(2){ width:40%;}
.topRec_List li div:nth-child(3){ width:30%;}





